body {
font: 10pt Arial;
color: #000000;
background-color : #A6BFE0;
}

a {
text-decoration: none;
}

a:link {
color: #000000;
}

a:visited {
color: #000000;
}

a:hover{
color: #FFFFFF;
text-decoration:underline;
}

hr {
color: #9DA8B8;
background-color: #9DA8B8;
height: 1px;
}

div.white {
font-weight : bold;
color: #FFFFFF;
}

div.white9 {
font: 9pt Arial;
font-weight : bold;
color: #FFFFFF;
}


a.update {
font: 8pt Arial;
}